- pokemon-rogue-battle
- data/battle-anims
- loadCommonAnimAssets

# Function loadCommonAnimAssets

- loadCommonAnimAssets(scene, startLoad?): Promise<void>

- #### Parameters

  - scene: default
  - `Optional` startLoad: boolean

  #### Returns Promise<void>

  - Defined in src/data/battle-anims.ts:562

###
Settings

#### Member Visibility

- Protected
- Private
- Inherited
- External

#### Theme